

.project_link a ,
.page_link a,
.link_link a {
    color: #fff;
    border-bottom: 2px solid #cccccc;
}

.project_link a:hover,
.page_link a:hover,
.link_link a:hover {
    color: #000000;
    border-bottom: 2px solid #000000;
}

.project_link a:active,
.page_link a:active,
.link_link a:active {
    color: #fff;
    border-bottom: 1px solid #666666;
}

.nav_active a,
.nav_active a:hover,
.nav_active a:active {
    border-bottom: 0;
    color: #000000;
    font-weight: normal;
}

#content_container {width:800px;}
.text_container {width:800px; padding:100px 100px 0 150px; margin:0;}

.text_container a {color: #000;}